.chartContainer {
	display: inline-block;
	margin:0px 10px 20px 0px;
}

.y.axis line {
	stroke:#FFF;
	fill:#FFF;
}

.blue {
	border-bottom: 2px solid #005689;
}

.purple {
	border-bottom: 2px solid #951c55;
}

.axis.x path {
  display: none;
}


.keyText {
	font-size:0.8rem;
}

.keyDiv {
	display: inline-block;
	margin-left:10px;
}

.keyDiv .keyCircle:first-of-type {
    margin-left:0;
}

.keyCircle {
	width:12px;
	height:12px;
	border-radius: 50%;
	display: inline-block;
}